/* ----------共通パッチ  START--------------- */
:root {
  --altColor: #fff;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.sp320 {
  display: none;
}

@media screen and (max-width: 320px) {
  .sp320 {
    display: block;
  }
}

/* ----------共通パッチ END ----------------- */
/* ----------common  START----------------- */
body {
  color: var(--sub-txt, #000000);
}

img[class$="figure-img"] {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
  letter-spacing: 0.025rem;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {

  .c-headline-001__ja,
  span[class$="__headline-txt"],
  h3[class$="list-item-detail-ttl"],
  h3[class$="content-ttl"] {
    font-size: 2rem;
    letter-spacing: 0.1rem;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

/* ----------common  END------------------- */
/* ----------kv & header START------------- */
.m-header-001__logo img {
  max-height: 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo img {
    max-height: 30px;
  }
}

.m-header-001__btn-link {
  background: #465a81;
}

.m-header-001 {
  background: var(--primary);
}

/* ----------kv & header END--------------- */
/* ----------module2 START----------------- */
.c-module-container>section:nth-of-type(odd).m-message-001 {
  background: var(--primary);
}

.m-message-001 {
  padding: 80px 0;
  color: #fff;
}

.m-message-001__headline {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding: 20px 0 0;
}

.m-message-001__detail {
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* ----------module2 END------------------- */
/* ----------module3 START----------------- */
.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001 {
    padding: 80px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001__content-desc {
  color: #333;
}

.m-jobs-001__list-item-detail-ttl {
  background: var(--primary);
  color: #fff;
}

.m-jobs-001__list-item-detail-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0px 0 0 0;
}

.m-jobs-001__list-item:first-child {
  padding-top: 0%;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 40px 40px 0px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 3% 40px 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0px 40px 40px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 40px 40px 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  padding: 0 10px;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-jobs-001__list-item-detail-ttl {
  padding-top: 8px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 10px;
    font-size: 2rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  text-align: justify;
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {

  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }

  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px;
    /*適宜変更*/
  }

  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }

  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }

  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* ----------module3 END------------------- */
/* ----------module4 START----------------- */
.c-module-container>section:nth-of-type(odd).m-gallery-004 {
  background: #f5f6fa;
}

.m-gallery-004__list-item {
  width: calc(100%/3);
}

@media screen and (min-width: 1025px) {

  .m-gallery-004__list-item:first-child,
  .m-gallery-004__list-item:nth-child(2),
  .m-gallery-004__list-item:nth-child(3) {
    padding-top: 0;
  }

  .m-gallery-004__list-item:last-child,
  .m-gallery-004__list-item:nth-last-child(2),
  .m-gallery-004__list-item:nth-last-child(3) {
    padding-bottom: 0%;
  }
}

@media screen and (max-width: 1024px) {
  .m-gallery-004__list-item {
    width: calc(100%/2);
  }

  .m-gallery-004__list-item:first-child,
  .m-gallery-004__list-item:nth-child(2) {
    padding-top: 0;
  }

  .m-gallery-004__list-item:last-child,
  .m-gallery-004__list-item:nth-last-child(2) {
    padding-bottom: 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-gallery-004__list-item {
    padding: 2.5px;
  }
}

/* ----------module4 END------------------- */
/* ----------module5 START----------------- */
.m-jobs-005 {
  background: var(--primary);
  color: #fff;
  padding: 80px 20px;
}

.m-jobs-005 .c-headline-001__ja,
.m-jobs-005 .c-headline-001__en {
  color: #fff;
}

.m-jobs-005__list-item-detail-ttl {
  font-weight: bold;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-005 {
    padding: 80px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-005 {
    padding: 40px 20px;
  }
}

.m-jobs-005__content-ttl {
  font-size: 3rem;
}

.m-jobs-005__list-item-detail-job {
  font-size: 3.5rem;
  line-height: 1.2;
  font-weight: 600;
}

.m-jobs-005__list-item-detail-ttl {
  margin: 10px 0 20px;
}

.m-jobs-005__content-images {
  padding-top: 0%;
}

@media screen and (max-width: 767px) {
  .m-jobs-005__content-ttl {
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 1025px) {
  .m-jobs-005__list>* {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-005__list-item:last-child {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-005__content-desc {
    text-align: left;
  }
}

.m-jobs-005__list-item,
.m-jobs-005__list-item-inner {
  display: flex;
}

.m-jobs-005__content-images-figure {
  max-width: 780px;
  margin: 0 auto;
}

.m-jobs-005__content-desc {
  max-width: 880px;
  margin: 0 auto;
}

.m-jobs-005__content {
  margin: 0;
}

/* ----------module5 END------------------- */
/* ----------Requirements START------------ */
.m-require-003 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-003 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail {
  padding-top: 0;
}

.m-require-003__detail-row {
  /* border-top: 1px solid #ddd; */
  border-color: var(--primary-border, #04a1af);
}

.m-require-003__detail-row:last-child {
  /* border-bottom: 1px solid #ddd; */
  border-color: var(--primary-border, #04a1af);
}

.m-require-003__detail-ttl {
  /* color: #333; */
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「STEP番号」の背景色を変更したい場合に適用 */
.m-require-003__detail-flow-ttl-number {
  /* background-color: #f2f2f2; */
  /* color: #333; */
}

.m-footer-001 {
  background: #000;
  color: #fff;
}

/* ----------Requirements END------------- */